Subject: Media Type Registration Reviews - Standards Tree/No Internet Draft

From: IESG Secretary <[email-masked]>
Date: Tue, 13 Oct 2009 10:45:01 -0700 (PDT)

The IESG has approved a request to register the "application/3gpp-ims+xml"
MIME media type in the standards tree. This media type is a product of the
3GPP. 

The IESG contact persons are Lisa Dusseault and Alexey Melnikov. The
registration template can be found at this location:

http://www.alvestrand.no/pipermail/ietf-types/2009-May/002196.html.

The original registration request was submitted to ietf-types mailing
list. Issues discovered on the mailing list were addressed. An archive of
the discussion can be found here:

http://www.alvestrand.no/pipermail/ietf-types/2008-July/002048.html